Subject: Re: b20.1: binmode and pipes
From: [email-masked] (Corinna Vinschen)

7 Dec 1998 22:22:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "John A. Turner" <[email-masked]>, [email-masked]

John A. Turner wrote:
> [...]
> I have no binary mounts (in fact no mounts at all).
> 
> Is there something simple I can add to CYGWIN or something or
> am I just going to have to bite the bullet and strip them at
> the end of the pipe myself?

Yes, do the binary mounts! They simplify your work more than
you think!
You only have to convert your shell scripts. This is easy
by using sed, awk, perl, gsar, or vi.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".